Subject: Beginning Brass/Bronze casting

From: "David C. Rinker" <[email-masked]>
Date: Mon, 20 May 1996 11:14:20 -0400 (EDT)

I am interested in learning how to cast brass and bronze--specifically 
for model making.  I have been unable to find any leads on the net so
thought I'd try old USENET standby.  

Do any of you know of any comprehensive guides on the subject (either 
lost-wax or sand)?  I have absolutely no experience in this area and plan 
on spending several months (at least) in study before venturing any type of 
experimentation--I would rather have too many books than too few. 

If anybody out there does casting, what tips would you offer a novice? 

I apologize if this has been asked recently but my service provider is 
erratic in offering USENET access.

Thanks,

David